Application: gvSIG desktop - gvSIG bugs #5673

Si anadimos capa desde ahadircapa-vcsgis no funciona pinchar sobre las categorias

08/22/2021 01:43 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: VCSGis

Target version: 2.6.0-3231

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3228 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Si vamos al dialogo de anadir capa, pestafia VCSGis cuando seleccionamos una copia de trabajo y nos presenta las tablas del

repositorio clasificadas por categoria, no nos permite cargar las capas marcando el check que hay en la categoria. Los checks se

marcan pero no se habilita el boton de aceptar.

History

#1 - 08/22/2021 01:43 PM - Joaquin del Cerro Murciano
- gvSIG build set to 3228

- Target version set to 2.6.0-3231

- Assignee set to Joaquin del Cerro Murciano

- Category set to VCSGis

#2 - 08/22/2021 01:45 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01

- Proyecto setto AYTOA 1

- Status changed from New to Fixed

#3 - 12/13/2022 01:04 PM - Alvaro Anguix

- Status changed from Fixed to Closed
